Spørgsmål

Samsung Galaxy Trend Plus GT-S7580 update fra 4.2.2 til f.eks. 4.4


  • Deltager
  • 0 kommentarer
Min telefon har Android 4.2.2 men fra maj kræves der en version > 4.3 for at MobilePay kan benyttes. Hvordan kan jeg tvinge en f.ek.s ver. 4.4 ned i telefonen når der ikke er langt en version til automatisk opdatering?

Har set der findes nogle lidt uoficielle metoder til at få en nyere version ned som f.eks. denne video viser:
https://www.youtube.com/watch?v=svOR4TNe-CQ

Men hvordan får jeg en officiel nyere version ned?
Jeg skal vel ikke ud og investere i en ny telefon?

2 Kommentarer

Omdømme 5
Badge +7
Hej MEPER

Mon ikke, at der frigives en opdatering til denne telefon ellers skal du prøve at høre Samsung. Jeg vil ikke udelukke, at du skal investere i ny telefon, men Samsung må eventuelt kunne fortælle mere.
Omdømme 7
Badge +6
Jelly Bean er tilbage fra 2012, så gamle versioner opdateres ikke mere, blev afløst af KitKat i 2013.

Besvar

    • :D
    • :?
    • :cool:
    • :S
    • :(
    • :@
    • :$
    • :8
    • :)
    • :P
    • ;)